path: /build/build/pyopenssl-dev-python-23.1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/pyopenssl && luet-portage --dir
    /pkgdir/pyopenssl dev-python/pyopenssl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:2d7dc69d4002871e654b6ee9043adb8e94908d7e765bdf34c795cffff102dbf7
  package:
    id: 0
    name: pyopenssl
    version: 23.1.1
    category: dev-python
    useflags:
    - -doc
    - -python_targets_pypy3
    - -python_targets_python3_8
    - -python_targets_python3_9
    - -test
    - python_targets_python2_7
    - python_targets_python3_7
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Python interface to the OpenSSL library
    uri:
    - http://pyopenssl.sourceforge.net/ https://launchpad.net/pyopenssl https://pypi.org/project/pyOpenSSL/
    license: Apache-2.0
    buildtimestamp: 2023-04-10 16:33:54.973371534 +0000 UTC m=+41.449402791
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      DEPEND: '>=dev-python/six-1.5.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/cryptography-2.3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        doc? ( dev-python/sphinx[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/sphinx_rtd_theme[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) test? ( virtual/python-cffi[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/flaky[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        dev-python/pretend[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/pytest-3.0.1[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        )'
      IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_targets_python2_7? ( dev-python/pyopenssl-compat ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/pyopenssl
      kit: python-modules-kit
      original.package.name: dev-python/pyopenssl
      original.package.slot: "0"
      original.package.version: 23.1.1-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/pyopenssl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d5247258a8ed46a6215b51bb0da474026f01cc3e0d1e0cb49d8650a3acb4ad6a
compressiontype: zstd
files:
- usr/lib/python3.7/site-packages/OpenSSL/SSL.py
- usr/lib/python3.7/site-packages/OpenSSL/__init__.py
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/SSL.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/SSL.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/SSL.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/__init__.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/__init__.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/__init__.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/_util.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/_util.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/_util.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/crypto.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/crypto.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/crypto.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/debug.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/debug.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/debug.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/rand.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/rand.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/rand.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/version.cpython-37.opt-1.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/version.cpython-37.opt-2.pyc
- usr/lib/python3.7/site-packages/OpenSSL/__pycache__/version.cpython-37.pyc
- usr/lib/python3.7/site-packages/OpenSSL/_util.py
- usr/lib/python3.7/site-packages/OpenSSL/crypto.py
- usr/lib/python3.7/site-packages/OpenSSL/debug.py
- usr/lib/python3.7/site-packages/OpenSSL/rand.py
- usr/lib/python3.7/site-packages/OpenSSL/version.py
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/PKG-INFO
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/SOURCES.txt
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/dependency_links.txt
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/not-zip-safe
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/requires.txt
- usr/lib/python3.7/site-packages/pyOpenSSL-23.1.1-py3.7.egg-info/top_level.txt
- usr/share/doc/pyopenssl-23.1.1-r1/README.rst.bz2
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/BDEPEND
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/BUILD_TIME
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CATEGORY
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CBUILD
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CFLAGS
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CHOST
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CONTENTS
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/COUNTER
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/CXXFLAGS
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/DEFINED_PHASES
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/DESCRIPTION
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/EAPI
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/FEATURES
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/HOMEPAGE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/INHERITED
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/IUSE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/KEYWORDS
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/LDFLAGS
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/LICENSE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/PF
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/RDEPEND
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/SIZE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/SLOT
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/USE
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/environment.bz2
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/pyopenssl-23.1.1-r1.ebuild
- var/db/pkg/dev-python/pyopenssl-23.1.1-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: pyopenssl
  version: 23.1.1
  category: dev-python
  useflags:
  - -doc
  - -python_targets_pypy3
  - -python_targets_python3_8
  - -python_targets_python3_9
  - -test
  - python_targets_python2_7
  - python_targets_python3_7
  state: ""
  packagerequires:
  - id: 0
    name: cryptography
    version: '>=0'
    category: dev-python
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Python interface to the OpenSSL library
  uri:
  - http://pyopenssl.sourceforge.net/ https://launchpad.net/pyopenssl https://pypi.org/project/pyOpenSSL/
  license: Apache-2.0
  buildtimestamp: ""
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    DEPEND: '>=dev-python/six-1.5.2[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/cryptography-2.3[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      doc? ( dev-python/sphinx[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/sphinx_rtd_theme[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) test? ( virtual/python-cffi[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/flaky[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      dev-python/pretend[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/pytest-3.0.1[python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      )'
    IUSE: python_targets_python2_7 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_targets_python2_7? ( dev-python/pyopenssl-compat ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) python_targets_python3_10? ( dev-lang/python:3.10 )
      >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/pyopenssl
    kit: python-modules-kit
    original.package.name: dev-python/pyopenssl
    original.package.slot: "0"
    original.package.version: 23.1.1-r1
  treedir: ""
  repository: ""
